/* Elements */

a:link, a:visited { color: #8ff }
a:hover, a:active, a:focus { color: #ff0 }

body { color: white;
       background-image: url(images/background.gif);
       font-family: arial, helvetica, verdana, sans-serif;
       font-size: 84%;
     }

h1, h2, h3, h4, h5 { margin-top: 0; margin-bottom: 0 }

h5 { font-size: 1.1em }
h4 { font-size: 1.2em }
h3 { font-size: 1.4em }
h2 { font-size: 1.8em }
h1 { font-size: 2.6em }


hr { height: 1px; color: #666; border-bottom-width: 0; border-right-width: 0; }

img { border: 0 none; }

caption { font-weight: bold;
          text-align: left;
          padding: 0;
        }

form { margin: 0 }

ul { margin-top: 0;
     padding-top: 0;
     margin-bottom: 0;
     padding-bottom: 0;
     margin-left: 0;
     padding-left: 1.3em;
   }

ol { margin-top: 0;
     padding-top: 0;
     margin-bottom: 0;
     padding-bottom: 0;
     margin-left: 1.0em;
     padding-left: 1.4em;
   }

small { font-size: 75% }

th { background-color: #666; }

/* Classes and IDs */

.box { border-style: solid;
       border-width: 1px;
       border-color: #ccc;
       padding: 0;
       margin: 0;
     }

.shadedbox { background-color: #444;
             padding: .5em
           }

.color1 { color: #666 }

.color2 { color: #9cf }

.subdue1 { color: #bbb }

.shade1 { background-color: #666; }

.shade2 { background-color: #036; }

.shade3 { background-color: #003; }

.shade4 { background-color: #444; }

.heading1 { white-space: nowrap;
            padding: .2em;
            background-color: #666;
            font-size: 1.2em;
            font-weight: bold;
            text-align: center;
            vertical-align: middle;
          }

.hilite1 { color: #f00 }
.hilite2 { color: #f90 }
.hilite3 { color: #0ff }
.hilite4 { color: #ff0 }
.hilite5 { color: #fff }
.lolite1 { color: #999 }
.lolite2 { color: #ff0 }
.lolite3 { color: #666 }

.indent { padding-left: 1em }

.error  { color: #f00;
          font-weight: bold;
        }

.thinborder { border-style: solid;
              border-width: 1px;
            }

.tm { font-size: .6em;
      font-weight: normal;
      vertical-align: super;
    }

.tm2 { font-size: .6em;
       font-weight: normal;
       color: #9cf;
       vertical-align: super;
     }

.arial { font-family: arial, helvetica, verdana, sans-serif; }
.times { font-family: times, roman, serif; font-size: 120% }

.subtitle1, p.subtitle1 { font-size: 2em; font-weight: bold }

.subtitle2, p.subtitle2 { font-size: 1.8em; font-weight: bold }

.subtitle3, p.subtitle3 { font-size: 1.4em; font-weight: bold }

p.subtitle1, p.subtitle2, p.subtitle3 { margin-bottom: 0; padding-bottom: .5em }

h5#nb { font-size: 1em;
        margin-top: .6em;
        }

th#title { background: none;
           text-align: left;
           font-size: 1.2em;
           font-weight: bold;
         }

td#sitetitle { padding-left: 10px;
               font-size: 1.3em;
               text-align: left;
               font-weight: bold;
               white-space: nowrap;
               vertical-align: top;
             }

td#slogan { white-space: nowrap;
            text-align: center;
            vertical-align: bottom;
          }

td#navbar { padding-left: 10px;
            white-space: nowrap;
            text-align: left;
            font-weight: bold;
            vertical-align: bottom;
          }

td#pagetitle { white-space: nowrap;
               font-weight: bold;
               font-size: 1.2em; 
               text-align: right;
               vertical-align: bottom;
              }

colgroup#std { text-align: center; }
colgroup#stdnowrap { text-align: center;
                     white-space: nowrap;
                   }

colgroup#desc { background-color: #666;
                white-space: nowrap;
                text-align: left;
              }

colgroup#hilite { background-color: #036;
                  text-align: center;
                }

table#box { border-style: solid;
            border-width: 1px 0px 0px 1px;
          }

table#box th,
table#box td { border-style: solid;
               border-width: 0px 1px 1px 0px;
             }

td#pr { background-color: #fff;
        color: #000;
        font-family: times, times new roman, roman, serif;
        text-align: left;
      }

td#pr a:link, td#pr a:visited { color: blue }
td#pr a:hover, td#pr a:active, td#pr a:focus { color: #f00 }

ul#type1 { font-size: .95em;
           color: #9cf;
         }

/*
#stdwidth { min-width: 980px };  This is a CSS2.1 spec.  Will eventually migrate pages to this usage
*/

#stdwidth { width: 980px }

#fullwidth { width: 100% }

#picborder { border-style: solid;
             border-width: 1px;
	     margin-bottom: 10px;
	     padding-bottom: 3px;
	     background-color: teal;
	     text-align: center;
           }
td#minheight { height: 495px }

div.center { text-align: center }
div.center table.center { text-align: left;
                          padding: 0;
                          margin: 0 auto;
                        }

